<?xml version="1.0"?>
<ConfigData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <LastExportDate>2020-12-07T00:31:08.3003545+04:00</LastExportDate>
  <WriteNewRootDir>true</WriteNewRootDir>
  <ClearDBWithStart>true</ClearDBWithStart>
  <RootDirs>
    <string>D:\GIT\WebFileServer\FileServer\Web\App_Data\ForTests</string>
    <string>D:\GIT\WebFileServer\FileServer\Console\bin\Debug\Dir1</string>
    <string>D:\GIT\WebFileServer\FileServer\Console\bin\Debug\Dir2</string>
    <string>D:\GIT\WebFileServer\FileServer\Web\App_Data\NewRootDir-1</string>
    <string>D:\GIT\WebFileServer\FileServer\Web\App_Data\NewRootDir-2</string>
    <string>D:\GIT\WebFileServer\FileServer\Web\App_Data\ForQ</string>
  </RootDirs>
</ConfigData>